<template>
  <div class="punchGame">
    <PunchGame></PunchGame>
  </div>
</template>

<script>
import PunchGame from '@/components/PunchGame.vue'
  export default {
    name: 'punchGame',
    components: {
      PunchGame: PunchGame
    }
  }
</script>
